Pages: [1]   Go Down
  Print  
Author Topic: OS X Yosemite Still Vulnerable to Rootpipe Attacks  (Read 601 times)
HCK
Global Moderator
Hero Member
*****
Posts: 79433



« on: April 21, 2015, 09:00:09 pm »

OS X Yosemite Still Vulnerable to Rootpipe Attacks

The Rootpipe vulnerability (CVE-2015-1130), previously thought patched by Apple in OS X Yosemite 10.10.3, remains on all Macs.

Source: OS X Yosemite Still Vulnerable to Rootpipe Attacks
Logged
Pages: [1]   Go Up
  Print  
 
Jump to: